{
  "paths": [
    {
      "_path": "lib/python3.6/site-packages/cudf-0.7.0+0.g1a905fb.dirty-py3.6.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "d692daf19b6967d29f54c996d7a9a18e6e4c3f392f1ca6d2b777e36aa634c996",
      "size_in_bytes": 405
    },
    {
      "_path": "lib/python3.6/site-packages/cudf-0.7.0+0.g1a905fb.dirty-py3.6.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "bd1179d135b5e6444a859273ba7db7c5ec6885162e3995d5febf3c50f71ae778",
      "size_in_bytes": 2916
    },
    {
      "_path": "lib/python3.6/site-packages/cudf-0.7.0+0.g1a905fb.dirty-py3.6.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.6/site-packages/cudf-0.7.0+0.g1a905fb.dirty-py3.6.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.6/site-packages/cudf-0.7.0+0.g1a905fb.dirty-py3.6.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "6515e17051be5ebf9ec13dce044816cc92bb8701a4cae469f00e5c97a4ea5249",
      "size_in_bytes": 13
    },
    {
      "_path": "lib/python3.6/site-packages/cudf-0.7.0+0.g1a905fb.dirty-py3.6.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "cfccb1d7305579ad94797dab6cb254aa61e58e0dfb2426cd462a95b32153e743",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/__init__.py",
      "path_type": "hardlink",
      "sha256": "97a6ec4e2cddb96db0e8cde9960160a22d40e62a58bc61af596acec5e66fce58",
      "size_in_bytes": 686
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "38c9b54743d319ac3f58fc96bc8e0bc891634608cf6ad39badcc6ec377c52680",
      "size_in_bytes": 950
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/__pycache__/_sort.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2db27824c68afd1d1d9449a264bdb3a77244dd557eb87000909e7472fbe10998",
      "size_in_bytes": 2301
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/__pycache__/_version.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "99f99dd6aca2699f797616a1d4f4061a8ec0ad5cc1eba6ad33fe8de78c170acd",
      "size_in_bytes": 463
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/__pycache__/datasets.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "383d7181597048dba17fb6af93ca7ebac7a94923596066b65e416228f461bba8",
      "size_in_bytes": 4012
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/__pycache__/formatting.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0beb3e050034a063c16b88879fbc594a1561da59556f51a07866c8451450b437",
      "size_in_bytes": 2647
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/__pycache__/multi.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2a3ac7bf3c820f4b8079073a3f2c68eb40eb360f7d490a091880605b5b92f20e",
      "size_in_bytes": 1799
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/__pycache__/ops.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c397e6966978bac267f2aea164b416f388c7fa893a21897a7ace77b462c8d829",
      "size_in_bytes": 1642
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/__pycache__/settings.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "15e10de2884af61b5bb5dcc9bba1cbe51f71ad9b4ba291afd978397ca68591fc",
      "size_in_bytes": 2329
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/_sort.py",
      "path_type": "hardlink",
      "sha256": "1b678811435d4c9af09e34ed0e5c9a675237d2b6bd52ad38d0549f4dafd8f04b",
      "size_in_bytes": 2714
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/_version.py",
      "path_type": "hardlink",
      "sha256": "f269089bdbf15f31a616637890e021f07bc1a6abb3ead9738da67eb3b669411a",
      "size_in_bytes": 513
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/bindings/GDFError.py",
      "path_type": "hardlink",
      "sha256": "df891234ac0a8c2732eeb6ad4a9c138b0db539fa4f196fc5582832f42dbecdf1",
      "size_in_bytes": 184
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/bindings/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/bindings/__pycache__/GDFError.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "16f846fc8a97b965b0a618f89670b106fdb33fc6303d7363d7fa4a5ae7afc314",
      "size_in_bytes": 498
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/bindings/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "01438292e8b27d57dced589e0d69003530dbc69a308f8916418bb80f83514f78",
      "size_in_bytes": 136
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/bindings/binops.cpython-36m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/conda/envs/gdf/conda-bld/cudf_1557508992849/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "536e8c8e813d7b42256d2f2ee0302f09fe75823bd6be2cdfe0c6a22fbbaacd24",
      "size_in_bytes": 328728
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/bindings/concat.cpython-36m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/conda/envs/gdf/conda-bld/cudf_1557508992849/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "64d5b04bbe9eb882f627e1fcc3c1bd52a65b0a4ff41580abe74053914618c44f",
      "size_in_bytes": 154824
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/bindings/csv.cpython-36m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/conda/envs/gdf/conda-bld/cudf_1557508992849/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "747c14b62182ce591f597a543caa3196b272ea6ace2835f3128e8c5412065849",
      "size_in_bytes": 776120
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/bindings/cudf_cpp.cpython-36m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/conda/envs/gdf/conda-bld/cudf_1557508992849/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "d4cca55ce6f9b24c99f25e27f0cc79cc4b6be40d689f13b255bdec445029b4d6",
      "size_in_bytes": 603096
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/bindings/dlpack.cpython-36m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/conda/envs/gdf/conda-bld/cudf_1557508992849/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "6ff50f7cba22e88d7b419915f46093ac40f5cec09404350d7296be90acf2fa5c",
      "size_in_bytes": 340400
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/bindings/gpuarrow.cpython-36m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/conda/envs/gdf/conda-bld/cudf_1557508992849/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "16f666f94a1813965a4a09775093f20441339ce6cf0d3a2ffb8a72ad300e6d26",
      "size_in_bytes": 1398016
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/bindings/groupby.cpython-36m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/conda/envs/gdf/conda-bld/cudf_1557508992849/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "0a9aa40d36534cf7f3d7b1ea91729fc5627107a5e9c6915274fbb7cee8922b0a",
      "size_in_bytes": 704560
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/bindings/hash.cpython-36m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/conda/envs/gdf/conda-bld/cudf_1557508992849/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "dea35d0dd5c310838ad478494ffca914079c8fb99dd45c0cfc8b0a33292082e2",
      "size_in_bytes": 310688
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/bindings/join.cpython-36m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/conda/envs/gdf/conda-bld/cudf_1557508992849/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "d9d443271d371881066ab156d92b43fd4c4609b03f3f8375b59087d1e8276ea5",
      "size_in_bytes": 525016
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/bindings/nvtx.cpython-36m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/conda/envs/gdf/conda-bld/cudf_1557508992849/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "038c24dbcf4545419f6cf83fb995e7d05e1ef5c26df54ee2086dbbf00ddacdd5",
      "size_in_bytes": 231064
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/bindings/orc.cpython-36m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/conda/envs/gdf/conda-bld/cudf_1557508992849/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "9368542ba2b827ed610eb23ab515f612a49ea6e77d91ec66f45010262ba620e3",
      "size_in_bytes": 391040
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/bindings/parquet.cpython-36m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/conda/envs/gdf/conda-bld/cudf_1557508992849/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "206e84c019f4e057ba8b10da15233baaddf2f477bc0abfc09fbeeeb19df3d712",
      "size_in_bytes": 364688
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/bindings/quantile.cpython-36m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/conda/envs/gdf/conda-bld/cudf_1557508992849/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "ee89d27808d52e532516f533b72885b25af3e66e19a5a4d1c8af263a81ec8c0b",
      "size_in_bytes": 208288
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/bindings/reduce.cpython-36m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/conda/envs/gdf/conda-bld/cudf_1557508992849/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "70788a00d8b4363eab2bd6f00a9a66d99b6592a052bd39f6087785a5825a0e23",
      "size_in_bytes": 266888
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/bindings/replace.cpython-36m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/conda/envs/gdf/conda-bld/cudf_1557508992849/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "0648c7f84f20ee3668d0a8399d3e6bac6c0209109df69cb653d8d15800fc2d9f",
      "size_in_bytes": 120264
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/bindings/sort.cpython-36m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/conda/envs/gdf/conda-bld/cudf_1557508992849/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "c5aa726a65ac75a18a25abb64c8a7d1433e2ea5ea5fc7f9bb1d1b7ccdd804398",
      "size_in_bytes": 511608
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/bindings/transpose.cpython-36m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/conda/envs/gdf/conda-bld/cudf_1557508992849/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "067713f47423d88699fc185a7565816f09f5c546d889d3d34d38c6dc2abe085b",
      "size_in_bytes": 473904
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/bindings/typecast.cpython-36m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/conda/envs/gdf/conda-bld/cudf_1557508992849/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "443d2178c4cbb9a77e70d48bf0b4b3ac7d23045539ab975d16075ce971b704a8",
      "size_in_bytes": 145800
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/bindings/unaryops.cpython-36m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/conda/envs/gdf/conda-bld/cudf_1557508992849/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "f72c0aed190ef987f0817ed2fea383dbb4bfa2b3ead67200e198c9eb10e6f703",
      "size_in_bytes": 240832
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/comm/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/comm/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "3b6c2062ca1a9b034009370994099f50f103d97eeef142845e79ad267844b793",
      "size_in_bytes": 132
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/comm/__pycache__/gpu_ipc_broker.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a0128259065363611b6524b6804dfbfff339e2547525a69b04c82d505f8e034d",
      "size_in_bytes": 5238
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/comm/__pycache__/gpuarrow.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b67210546967a7c9a36e262d73364e5702fdbae9623532a1fbcd295fefb4c95d",
      "size_in_bytes": 193
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/comm/__pycache__/serialize.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "da3342fc8e19658fcc88a5f4c33395553bd9ec9e312c5195ca42d673b59f608a",
      "size_in_bytes": 315
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/comm/gpu_ipc_broker.py",
      "path_type": "hardlink",
      "sha256": "325edcc6ed862345ce698e98cd1e71ddb1e5f57c1a9a747cee7039b2f8c29e44",
      "size_in_bytes": 5079
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/comm/gpuarrow.py",
      "path_type": "hardlink",
      "sha256": "7db884886463b7983849db74b80a8df7222c4987bbf0992d0350dce8da5dded4",
      "size_in_bytes": 107
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/comm/serialize.py",
      "path_type": "hardlink",
      "sha256": "d1b7231b81b39ba3b0fd19d57ced1d99b04f2bc0b46bb5b79ef97788ab844b90",
      "size_in_bytes": 209
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/dataframe/__init__.py",
      "path_type": "hardlink",
      "sha256": "24a5cb3c5113567624aef17fdc37d29eac0e50f6f88746d9ce2bc2328fee0bbe",
      "size_in_bytes": 667
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/dataframe/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "294ba67faa488e7249df0f6c39cb8da84e28c1b97687ea1e8f47965a88196cd1",
      "size_in_bytes": 970
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/dataframe/__pycache__/buffer.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "bc6ca6c5be6301a27e90d14417e87364d43a6ed50aa479b10bd9ff59c8f91faa",
      "size_in_bytes": 6697
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/dataframe/__pycache__/categorical.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "08a0274ad415e338f228be9ae8ecca16986d2a1ed2ad2c101f4d441c66cdae31",
      "size_in_bytes": 11382
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/dataframe/__pycache__/column.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5e59b6a08426fe46676d4e521639bd9c2855f8b05c5cd9c0ab049cd4ab055ae2",
      "size_in_bytes": 18033
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/dataframe/__pycache__/columnops.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1b72eb54a17aa1527a748e7dd2ed7569b5c202b377ad7a714c8034439ca1a908",
      "size_in_bytes": 11760
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/dataframe/__pycache__/dataframe.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "55b7d094b611a8fa7e38b8426510600a68b9675b67ba53bee2b3e1197bb8790c",
      "size_in_bytes": 84931
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/dataframe/__pycache__/datetime.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5188bed051aa716f6209f1ae826f09775c932c72a7d124273efb29a2e89588dd",
      "size_in_bytes": 7268
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/dataframe/__pycache__/index.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5ba823230ca3aad2c4c42e961debbaa77febf2d1648b3dc9c125b541732582dc",
      "size_in_bytes": 21840
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/dataframe/__pycache__/multiindex.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "df339ed682c8f4576d95163d8fa5e5f7758af4d144d35186f3fd014a3fe87511",
      "size_in_bytes": 9992
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/dataframe/__pycache__/numerical.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "61de604a41f1a1702e482ec5a4e79f4d4ee71fe832b02defd0297145aadf2a94",
      "size_in_bytes": 13924
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/dataframe/__pycache__/series.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4f8959c30d6622d4cdf7f28cb864b70678af4a63ceac82602957d864257d4171",
      "size_in_bytes": 60654
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/dataframe/__pycache__/string.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "84db590a4948ed0b2801365fb6c3baa2b54225f241fb6a7a8dd872a900bf0f48",
      "size_in_bytes": 17778
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/dataframe/buffer.py",
      "path_type": "hardlink",
      "sha256": "89c6f6b587252b4b1e75ea01575ff6b228bbbef327eed1b890c2676d4e82c9ac",
      "size_in_bytes": 6787
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/dataframe/categorical.py",
      "path_type": "hardlink",
      "sha256": "e645734dc86dfe185a0be6e71483461455b2bf0e44becd6bb7523654b1f19f60",
      "size_in_bytes": 11399
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/dataframe/column.py",
      "path_type": "hardlink",
      "sha256": "88c1c3cbf5ad8c61fc4a8dceeb33fa93fd84aca1f4bbfffbd2b34bcaef1e906f",
      "size_in_bytes": 19733
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/dataframe/columnops.py",
      "path_type": "hardlink",
      "sha256": "28c4982762435476ee5ef26c87ac9d4992460b7d674faf44aaf8030a3d410952",
      "size_in_bytes": 17870
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/dataframe/dataframe.py",
      "path_type": "hardlink",
      "sha256": "2365a29dad79decb46a0b9acfedd58113e7e91eb9018b56d91812f688b4876ff",
      "size_in_bytes": 99309
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/dataframe/datetime.py",
      "path_type": "hardlink",
      "sha256": "5f7560d63abd2a760547967935e06b687b30c01d99f0f162cdf1f6b7f5c7bd21",
      "size_in_bytes": 7330
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/dataframe/index.py",
      "path_type": "hardlink",
      "sha256": "7a13a40ba7d338797968a1f893443c821ad75ed86d4b8c1b656aa03f17719939",
      "size_in_bytes": 20187
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/dataframe/multiindex.py",
      "path_type": "hardlink",
      "sha256": "67ae3e2837db87b360dd805924dc3847bc954ffebd5b7f8e6b0c88868e0ea850",
      "size_in_bytes": 12585
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/dataframe/numerical.py",
      "path_type": "hardlink",
      "sha256": "8ca7dbeface1e62fe5803a5856b18e76e0c46e077d7b1596da66776481ebaf8d",
      "size_in_bytes": 15540
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/dataframe/series.py",
      "path_type": "hardlink",
      "sha256": "b359007a389c1d433575e291ea7800ddc08be5dcaf2d07ee07a1895f6b984337",
      "size_in_bytes": 60146
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/dataframe/string.py",
      "path_type": "hardlink",
      "sha256": "5ae4edcc52989f9feef3d1a8e1f242ad4ac40ca147fed8477fa933305d1dacfe",
      "size_in_bytes": 19103
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/datasets.py",
      "path_type": "hardlink",
      "sha256": "e510c70243fd80c3ee4863eabe3cdf13b3ea2ba6b928e031195a218f5eb7bb5e",
      "size_in_bytes": 3534
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/formatting.py",
      "path_type": "hardlink",
      "sha256": "a1d320f36ccf69c0640b495153baaf7a639ef11ffab079c1c2fc67c368ab5931",
      "size_in_bytes": 3344
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/groupby/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/groupby/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "ac05a905dcfa5529f30eabb67554708fd881190d7353282643f220c035ecdfb7",
      "size_in_bytes": 135
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/groupby/__pycache__/groupby.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d7196960453d582242495109cccea3c9ab21144e13907b8abdda3a8a981820a1",
      "size_in_bytes": 10129
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/groupby/__pycache__/legacy_groupby.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "739c7ae1cb609324e832b8deebca5c69dbfcb61df31010c8876ee74dac074ec0",
      "size_in_bytes": 16451
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/groupby/groupby.py",
      "path_type": "hardlink",
      "sha256": "2f29724e7ce8f009d63b90de9084bd19a765432c0f4de812c205a11eb6150cb2",
      "size_in_bytes": 15749
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/groupby/legacy_groupby.py",
      "path_type": "hardlink",
      "sha256": "d553ac4054b59f102b313aaae4f3a983f05f5fa4bbebac7bc80d051acd9974fb",
      "size_in_bytes": 18107
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/io/__init__.py",
      "path_type": "hardlink",
      "sha256": "3bf924f04d05cd903a1589098fa46f4c1326aface94198d46fd5fa68a3c260ae",
      "size_in_bytes": 321
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/io/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0002e73afebe559494a5c0b72c5d3587495bffe70abb5783c1f092ef21de9de5",
      "size_in_bytes": 494
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/io/__pycache__/csv.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "129c5b64c47a06bbf214c862358e169743359c49065ef9eff048d06f9c015235",
      "size_in_bytes": 5895
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/io/__pycache__/dlpack.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4af9c3ed80890536543174af20f743df18c4892ffb6e1f6fe5e03cd6ec72afdd",
      "size_in_bytes": 2516
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/io/__pycache__/feather.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "08f1fc0e55ac0fe71e49d3502de032cd4f11f81d657776398bd233fd9a183e92",
      "size_in_bytes": 1180
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/io/__pycache__/hdf.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4005f03f7f71b6dc4368a972e0861fbe76bce1f3461308936b900298ee9af204",
      "size_in_bytes": 896
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/io/__pycache__/json.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "441d8b0964eee0f09a5d22275819a6f528e5d29a62c05c68c2662e4ee92c2a1d",
      "size_in_bytes": 900
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/io/__pycache__/orc.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "73d9757259a410a55247cf768e577c7ff01bca4d205ff5c4b2e6a2b2220779b6",
      "size_in_bytes": 741
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/io/__pycache__/parquet.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "3f863bf8c83ffee9219a49ba1716ebf7efc5a9d967421b693790b89b07b769d7",
      "size_in_bytes": 1463
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/io/csv.py",
      "path_type": "hardlink",
      "sha256": "f5da8db9b4c09845bfc63a03e1f64ffb0f5bae30367cdc4bba04d136119b86e1",
      "size_in_bytes": 6578
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/io/dlpack.py",
      "path_type": "hardlink",
      "sha256": "00f1dc660460c0d68d7d85a147375e6401d578fee4fbe6076f04dbb6ad09202c",
      "size_in_bytes": 2550
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/io/feather.py",
      "path_type": "hardlink",
      "sha256": "b09c436b047e7edd6198fbbf889d15dcb0fa5dbc00dd4e9dfcf6dd944158fa6a",
      "size_in_bytes": 1082
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/io/hdf.py",
      "path_type": "hardlink",
      "sha256": "9c5823b68036826e28184331faf111d6961478cc0e352a504ded7fe3d0448156",
      "size_in_bytes": 813
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/io/json.py",
      "path_type": "hardlink",
      "sha256": "96abd129e22c795fedb91f0cf4d7197722221d8c6da3eac44c01abfd4f84b56e",
      "size_in_bytes": 812
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/io/orc.py",
      "path_type": "hardlink",
      "sha256": "09dfbfd15ea18f5069d03f2d3e7caf306c23903eed1b728c49cf327b30d4b5e2",
      "size_in_bytes": 719
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/io/parquet.py",
      "path_type": "hardlink",
      "sha256": "8a45726ab73a8c96bc386b29de563dd4b1acd451374a11c2e7c1b06bc91128e2",
      "size_in_bytes": 1547
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/multi.py",
      "path_type": "hardlink",
      "sha256": "0e8e338ad1da18c9bf7d88d414a3299e122681eb8324798c0741939d17a989ec",
      "size_in_bytes": 1855
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/ops.py",
      "path_type": "hardlink",
      "sha256": "d1ca7849fa39b6d012350e20c4cc52979c7a36a4a78ae052b314a898d6b81ba5",
      "size_in_bytes": 1467
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/reshape/__init__.py",
      "path_type": "hardlink",
      "sha256": "60671591cfd5b84d302ecee120d4ecc2e26de9ffddcafe2e769ac51502884ed3",
      "size_in_bytes": 35
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/reshape/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "7c096a75de4bb0dcf1aaed6cae9e50b29e278f85030812363f8e4956e2fc160b",
      "size_in_bytes": 172
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/reshape/__pycache__/general.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c8b75d5026cd3facd7037c2bf9d6e42c9c2d196d288007934a5403e5075bcc6e",
      "size_in_bytes": 4273
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/reshape/general.py",
      "path_type": "hardlink",
      "sha256": "c02361f9f58050d54e39652b4e85199641339312b3df57170afce7b2f38035c7",
      "size_in_bytes": 4828
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/settings.py",
      "path_type": "hardlink",
      "sha256": "17fc66839a32597488f87dbb53f7129451a26323ef9321152c3513e1d647b34a",
      "size_in_bytes": 1739
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "3c09c366a3d57c0f27ab64126c36ad2e0b84e031fe975ba67b80df67945044de",
      "size_in_bytes": 133
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__pycache__/conftest.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1159f158ca1ab7789f5653944e6d3e362f506ac11a0b7b6447e6df279f2bb0ac",
      "size_in_bytes": 568
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__pycache__/test_applymap.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b8c46f072c65963a5517beeb089ed460d18c52df332e479613b7bd85b0bf5dcf",
      "size_in_bytes": 1595
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__pycache__/test_binops.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5ed3ea3d929efdbdb0c6398cda0c1e51cd42914a64fce1f072f3367463e94978",
      "size_in_bytes": 7999
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__pycache__/test_categorical.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4dbcefc7f050bb2eb36504b9a030df826ffca6867b2410ea0b5a560cab871d27",
      "size_in_bytes": 8598
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__pycache__/test_csvreader.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c645481ec1c84c7ff0196e0dca82ccfde56e6bfeb75e0a7df41f244f29f0fda7",
      "size_in_bytes": 28250
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__pycache__/test_cuda_apply.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2d444a0967db052d85128c4002e1a2bde49775ba9b9e9cbab3fd870b69c54c19",
      "size_in_bytes": 4884
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__pycache__/test_dask.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "16c4564c75242c6c209d801fc2147dd8b90d23bfd213b994a65eff2e6fcc5a46",
      "size_in_bytes": 705
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__pycache__/test_dataframe.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "66fbc140a0a448402e6e0f3ac97cb316ee614b138c58197a11036577d1751e4d",
      "size_in_bytes": 63610
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__pycache__/test_dataframe_copy.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "078a0b1994ead55cd37b1465efd6f44445cc55564b7046eb5de29bb14e6dc916",
      "size_in_bytes": 6081
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__pycache__/test_datasets.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "cd6c26970fe22869026cd39807234fea20bf96c69e9ad86682310f6dc1344fb8",
      "size_in_bytes": 1164
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__pycache__/test_datetime.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1458a47d391240f5f372c8375551a78dfc783ddeb50e8f317b75249ef5bcd1da",
      "size_in_bytes": 4806
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__pycache__/test_dlpack.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c77f493d976df13b90978fdb3c254642e041bd9de1843681e205c7f346197668",
      "size_in_bytes": 3704
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__pycache__/test_factorize.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4dc65b12ac9958884669ccfa00a5f9f807f31e61dddaa5dea9d76501aa3607df",
      "size_in_bytes": 1171
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__pycache__/test_feather.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "552f084ed629ef6ceacb83dd7d82e6dd5eee73c122fb75e3c22430c6d1866c17",
      "size_in_bytes": 3103
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__pycache__/test_gpu_arrow_parser.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b2886ae7c807c0597b9c5b93587794dbba371eb7c3db06fb6959c32ee1093e31",
      "size_in_bytes": 5798
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__pycache__/test_groupby.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5ad871ebc980116f53ef29c3e81f39fddb1e07ba1966f5ea4cd906ddd13aa9b3",
      "size_in_bytes": 15273
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__pycache__/test_hdf.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d0074017d540b891e1124e24e85d693413dbdca84073c34b2972dc2751a5599e",
      "size_in_bytes": 4142
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__pycache__/test_index.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "84a024687fd2bdd1e73387552a4db13e3eab5796bf12687e9630479972b97eca",
      "size_in_bytes": 5260
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__pycache__/test_joining.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "74199cdb42bdce39aa105fef76063638fd77e17e5700d04f50fbe455c416ffae",
      "size_in_bytes": 14001
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__pycache__/test_json.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "59e799a0fa163262124b4fff8460eeb9e635a08f5a46f210d7f3f667ee4371e5",
      "size_in_bytes": 3553
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__pycache__/test_label_encode.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1053ab70630478f17f09811fcf4ede6d3ba1ff6947720a9d9b4c1dcb6d615c16",
      "size_in_bytes": 3059
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__pycache__/test_libgdf_groupby.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "03f10486f7bb352c623b61f273bd5b51065c6dee64a3e7a1baa9ac8fc90e0c44",
      "size_in_bytes": 2687
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__pycache__/test_melt.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2e38b51c550363e6d6ffd22306f72d539d17f3749aa7979eddbc5efb43018301",
      "size_in_bytes": 1631
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__pycache__/test_multi.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5f3b691ecf361be986d3c51c4b166a3532b0aa19e67d71ad3fcaa8c433a163a4",
      "size_in_bytes": 2824
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__pycache__/test_multiindex.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "25ac2840c914f355232e27792037996446b3d18f64e5985e51a6a0b0e7869f21",
      "size_in_bytes": 11296
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__pycache__/test_numpy_interop.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f1fa1e0349a91a6a65e83a5b186392f24ad26ce4f7f39c9b9358737469d431d2",
      "size_in_bytes": 2619
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__pycache__/test_onehot.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "557d887182f7fbad9cb31da5c1f5e170e8c81c94f9220dbef44268c35bd73a47",
      "size_in_bytes": 2884
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__pycache__/test_ops.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "67fd1181cc83165a26c5de24dbc144a770ff791709881dc51f2ff77b004557cc",
      "size_in_bytes": 3013
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__pycache__/test_orc.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "fc1802da095ff783c359645fda804a1141e2e7b7c7a1d317366bd0cdbe794163",
      "size_in_bytes": 2243
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__pycache__/test_pandas_interop.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4aae94e89458e2fc1730d275e1819de190bddcc45ffe817bcae27a8a03432694",
      "size_in_bytes": 2075
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__pycache__/test_parquet.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "64c4582630443255f5bad633e19877d4789e50b2028a13467702c6b6c8d387f0",
      "size_in_bytes": 6707
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__pycache__/test_pickling.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c7e4751a5569b9f0ffbea7d6cbd9edfbaf7ccabefc594aa2df2dd1988e44c520",
      "size_in_bytes": 2626
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__pycache__/test_query.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d20ec10cdbaf3b4e34c310d0dfb6a9f2273c5dc14b212eb6ef83ea3abbe77af8",
      "size_in_bytes": 4286
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__pycache__/test_reductions.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c6e0480d9df756ba80b4cbafd9d38e525033a1237ec993555af55017dee8d956",
      "size_in_bytes": 3519
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__pycache__/test_replace.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5a469e0497dbbda01b98ff2fbfb44f2a0f59af349dab512458e7b006ddc2c670",
      "size_in_bytes": 4789
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__pycache__/test_scan.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "e4b2efcd791b8d5bf256b63619adffa319749b9b1d38f03cbbf9553821d83c50",
      "size_in_bytes": 4652
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__pycache__/test_serialize.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "dd74579c7a5e7684e4adba6db18d09a2a2494d1f6f3802961cd1ad3e28e46c53",
      "size_in_bytes": 4229
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__pycache__/test_settings.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a266bd2928c1fe3b342c9ee06eb854ff40f68a9205e4b40dc051147c186d1111",
      "size_in_bytes": 600
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__pycache__/test_sorting.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d5318e1c7e07b60e766f174d5bbf3e47269126ec11373c2bdd52491db56c5e84",
      "size_in_bytes": 6780
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__pycache__/test_sparse_df.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d4de2aac6e7e903f2507879e393ca258060f974873fbd60a1e36e8f112e136fd",
      "size_in_bytes": 3405
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__pycache__/test_stats.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "18b00a7a20b06f9de715c36ac0cf9f44724d0c4fff7365738469a21c0b15a2f0",
      "size_in_bytes": 6061
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__pycache__/test_string.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a08b15807ee853317ec84ffa138258135af3f24659b537646c8c8cee4654f88b",
      "size_in_bytes": 16313
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__pycache__/test_unaops.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b92cafa6d49a197fa4d5d66671544f93fac44053d6c41d1069f6ab08a3bd9194",
      "size_in_bytes": 2875
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/__pycache__/utils.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "9de70c27d5a67997f1f065f8c6c175c70271fbce330402bdd1c5f98564ce4de9",
      "size_in_bytes": 2691
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/conftest.py",
      "path_type": "hardlink",
      "sha256": "a15581af97b40251dec950db5e9e9d36cfee818c1544f9b6fcf7f7dc1cfb69f0",
      "size_in_bytes": 386
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/test_applymap.py",
      "path_type": "hardlink",
      "sha256": "09abe72ddc9ceefa81032d8225c7ff49ba64c69bfa9b18ffdeb2706f314bbea7",
      "size_in_bytes": 1464
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/test_binops.py",
      "path_type": "hardlink",
      "sha256": "5ea84868454bcee1d147d9fa4cb1a7da1c3f52ba784a8eb582c5b8222896e750",
      "size_in_bytes": 8912
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/test_categorical.py",
      "path_type": "hardlink",
      "sha256": "508518e40d361592f9b10b672c5d9d1d42ecdbfaeb5c5f1aad7d1dc84ee05296",
      "size_in_bytes": 10156
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/test_csvreader.py",
      "path_type": "hardlink",
      "sha256": "c27bf5710ec4d1cbc4be92b0cda9d07aba0f8d312bf2d592e53032a97fde1de2",
      "size_in_bytes": 34508
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/test_cuda_apply.py",
      "path_type": "hardlink",
      "sha256": "595b9d67e9421a69093d2c2ac9a911ce99dbb046339a51cd17533efc91a6a509",
      "size_in_bytes": 4917
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/test_dask.py",
      "path_type": "hardlink",
      "sha256": "62b120f39d982e7687ce2625143cd6f2e74c1164632de4ffa5809af0be7a21b2",
      "size_in_bytes": 575
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/test_dataframe.py",
      "path_type": "hardlink",
      "sha256": "cc26f5da8549f1a81667cf3bcc042936a31237e219908d0dfdbea46c70f13908",
      "size_in_bytes": 72876
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/test_dataframe_copy.py",
      "path_type": "hardlink",
      "sha256": "1ee0e8576be07aae7b8358d68a75f8188042970c9d3ed2b28996be0e5393f928",
      "size_in_bytes": 6179
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/test_datasets.py",
      "path_type": "hardlink",
      "sha256": "8d409601183bd2767f41deba331e3dbdc95d89abadea8eb7c8ece6cc2fc5dfeb",
      "size_in_bytes": 1420
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/test_datetime.py",
      "path_type": "hardlink",
      "sha256": "ac94a21ad6ad8ef24b1c3d8647ea6fe2dfdc31b9ad3750ec706238f2d0c6c6a8",
      "size_in_bytes": 5309
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/test_dlpack.py",
      "path_type": "hardlink",
      "sha256": "8cf79e2eb549b7a87305728d5a676721fc1d7c72c943ad7544f057920a4293ef",
      "size_in_bytes": 3994
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/test_factorize.py",
      "path_type": "hardlink",
      "sha256": "63fa8715f2e67c93f32d1a198ad74aa720da3a0f657448aa4d2c9bcebfac0d69",
      "size_in_bytes": 746
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/test_feather.py",
      "path_type": "hardlink",
      "sha256": "4b0e4a5f29e80c25173addea7027c2f176a604e943023b6bbd22a71b8765bed4",
      "size_in_bytes": 3088
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/test_gpu_arrow_parser.py",
      "path_type": "hardlink",
      "sha256": "bfde3a22aee966f01a0f1fb80ccccac90506ae36682387ff030d3b2a0311a5f7",
      "size_in_bytes": 6624
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/test_groupby.py",
      "path_type": "hardlink",
      "sha256": "29c16fc4ee19f76b8aea4567d23f819844e0aca16cd041f9f1bd690da8a5a128",
      "size_in_bytes": 15952
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/test_hdf.py",
      "path_type": "hardlink",
      "sha256": "c4d7aa912b1c8c1ec0529980518c6a9b1f232e4363d0946cfe2cf70838125e22",
      "size_in_bytes": 4995
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/test_index.py",
      "path_type": "hardlink",
      "sha256": "f275f157efa588c96189014f6a973601b450668f72b9a62aa40b475cb77510fb",
      "size_in_bytes": 5140
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/test_joining.py",
      "path_type": "hardlink",
      "sha256": "7d560789984f398305abb4e1ccd2e265b249b225c98e9303612e3ca316bb68c9",
      "size_in_bytes": 20036
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/test_json.py",
      "path_type": "hardlink",
      "sha256": "dcf947409e092d7b8fc188aec4848c6aa64ba1028bf2de996ec0a4c6c6705628",
      "size_in_bytes": 4585
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/test_label_encode.py",
      "path_type": "hardlink",
      "sha256": "0b8c595c4b41e49d0725f58346cb720dc044b3e4abd5970b7b5d0f8164c1ea49",
      "size_in_bytes": 2923
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/test_libgdf_groupby.py",
      "path_type": "hardlink",
      "sha256": "954d0c95c317779ff6294dff3608def8f6343ae2d647583c48edc120450f3e42",
      "size_in_bytes": 3028
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/test_melt.py",
      "path_type": "hardlink",
      "sha256": "7d7daf7f6d8e833e2188824b8fa5425979b828d5ad563d05037478134d9f3249",
      "size_in_bytes": 2315
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/test_multi.py",
      "path_type": "hardlink",
      "sha256": "0aff7868bb0ea154373a0dc213f3faea396bed0ba26a8d515ba3ea5be345a68f",
      "size_in_bytes": 3422
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/test_multiindex.py",
      "path_type": "hardlink",
      "sha256": "92bcc56c02f05af4f96a5ee396f7c6b39ae0ef26934472841966aeb0056e50e3",
      "size_in_bytes": 12841
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/test_numpy_interop.py",
      "path_type": "hardlink",
      "sha256": "716805e2849f89e8b2dafd1c502e451cbcb71b4bea74872c39bb3b0c46564f49",
      "size_in_bytes": 2627
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/test_onehot.py",
      "path_type": "hardlink",
      "sha256": "5c5fa5d5eec099005e78b2ba4015c63bcaf1e0d70d25769af10a12ce9e6ec691",
      "size_in_bytes": 3208
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/test_ops.py",
      "path_type": "hardlink",
      "sha256": "d79c3bd74e7aa12ea5915d57514ba406fbbd58b5e2c6f0889fd7e36313f8afcb",
      "size_in_bytes": 2975
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/test_orc.py",
      "path_type": "hardlink",
      "sha256": "ef9e8ec999f1b2ec68f57817a7ac90b784beeceda1677d13a11a3b1ded95c76a",
      "size_in_bytes": 2758
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/test_pandas_interop.py",
      "path_type": "hardlink",
      "sha256": "a88430936251414bb46c9511bec7045e7fb64cb1fa503ea137b68d55e3a95ac1",
      "size_in_bytes": 2059
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/test_parquet.py",
      "path_type": "hardlink",
      "sha256": "645a161c47fd50870d44788eada6668651f797541c31e2fcbe27314aed8a654c",
      "size_in_bytes": 7955
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/test_pickling.py",
      "path_type": "hardlink",
      "sha256": "2d5e37da55802b284ab1a7f930e08f252e4c3704b3e6e597a3689ec1464ee6fd",
      "size_in_bytes": 2355
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/test_query.py",
      "path_type": "hardlink",
      "sha256": "d10eb4d5ccbce0409620c754c60c990f677202b2d84dd918e79f6e4fd50ad1ad",
      "size_in_bytes": 4196
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/test_reductions.py",
      "path_type": "hardlink",
      "sha256": "1f81a7db240c2625a5c7e0783c62cc6b01d5824836f3d930c70892bd759c0c6a",
      "size_in_bytes": 3535
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/test_replace.py",
      "path_type": "hardlink",
      "sha256": "4b66f2021cb4b6671603bd77930c74d95d4e211d5adf25f1776d6a9a7938cc3c",
      "size_in_bytes": 6813
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/test_scan.py",
      "path_type": "hardlink",
      "sha256": "07e24216e2925a47f79093448f66c077bb50d2ce31fbb3e943165206c2e40f3a",
      "size_in_bytes": 5892
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/test_serialize.py",
      "path_type": "hardlink",
      "sha256": "246d6512659ffb8fcd8e6d81039a9a0a2575e7fde23fa7cbaaea16767ca816b1",
      "size_in_bytes": 4209
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/test_settings.py",
      "path_type": "hardlink",
      "sha256": "238f73d4f99ba761d4bd8a6dd15710f239153d23668ec841487a0c7ce9d41667",
      "size_in_bytes": 309
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/test_sorting.py",
      "path_type": "hardlink",
      "sha256": "5e5dbb444c17d1348155771f4ddda01d6d0afe4d4816e3e3e0075f3cb63f95ff",
      "size_in_bytes": 8036
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/test_sparse_df.py",
      "path_type": "hardlink",
      "sha256": "b16fdf2d7e2f03d326be78e5359297f7b0707a9f2b70aa3f8cba18b7d01360f2",
      "size_in_bytes": 3725
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/test_stats.py",
      "path_type": "hardlink",
      "sha256": "a9653640ee78c01034fd4cbc79c59f4ca51d3e50165e81c4d89586025ae1be56",
      "size_in_bytes": 5831
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/test_string.py",
      "path_type": "hardlink",
      "sha256": "849513ada596264c9a31d02e009a73ef46cd9d7fb8fc9fd6cdd40da4e791d69f",
      "size_in_bytes": 20912
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/test_unaops.py",
      "path_type": "hardlink",
      "sha256": "94d662849a69819a7f3787b17ccb6d6c530100ef9f8d58d380d0bcfc4fa69f72",
      "size_in_bytes": 2436
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/tests/utils.py",
      "path_type": "hardlink",
      "sha256": "059a2ceb490102390f3893e7d6f18e61a716aedc80eb05c208ac2b0338ecc3b8",
      "size_in_bytes": 2644
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/utils/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1777380bebf8210b265a92a946d5f6153264d9980600a615a9de60b8f45a244e",
      "size_in_bytes": 133
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/utils/__pycache__/applyutils.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b44788bf83a3e02356829a19552ba9df4e7657b1c38c80898ce0151b7bae54be",
      "size_in_bytes": 8470
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/utils/__pycache__/cudautils.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "7d88737f8bba900f3e8853434791347ff5bbd25f0a68fcea4dbb7f920ae370c1",
      "size_in_bytes": 22052
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/utils/__pycache__/docutils.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "73009eeef6fa2c1e7d797f941eabdad1ad5084512002bbd1ac4e2a4c746c2729",
      "size_in_bytes": 1719
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/utils/__pycache__/ioutils.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "8e7267ac834bf640cf2c4c1c1636015edcf034ed5a3aef24ca6cbd450e299309",
      "size_in_bytes": 16645
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/utils/__pycache__/queryutils.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "94ff4428a832fbdfbbde5a9ee9d3a6733dccc0569fdf960664b487123f07a579",
      "size_in_bytes": 5867
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/utils/__pycache__/utils.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c871117829a88451a2006865f077b110d3ff8a9964f6f3665f3c6d690283d0a0",
      "size_in_bytes": 4141
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/utils/applyutils.py",
      "path_type": "hardlink",
      "sha256": "76e8c821ffcd77b2c480407f8574ade7a0977953fadde8acc38b8ca681cb98e1",
      "size_in_bytes": 8929
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/utils/cudautils.py",
      "path_type": "hardlink",
      "sha256": "245aeaf701b14212a8bf6d01a39afd5d09bf835c6ba510e7f6f29e8e81cca4d0",
      "size_in_bytes": 23609
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/utils/docutils.py",
      "path_type": "hardlink",
      "sha256": "237b533e07564f5fa17aca7856aa0c632bf58b69fc3be84bdc26f62bd0a83ded",
      "size_in_bytes": 1470
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/utils/ioutils.py",
      "path_type": "hardlink",
      "sha256": "fc8193534e910d6bb78e34ed553503da78c738ef591d2d0763a11436fced0244",
      "size_in_bytes": 16925
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/utils/queryutils.py",
      "path_type": "hardlink",
      "sha256": "6f1b395dec1b8e28054d604551d25e7893a42001f778deb327e7e83385a19acf",
      "size_in_bytes": 5853
    },
    {
      "_path": "lib/python3.6/site-packages/cudf/utils/utils.py",
      "path_type": "hardlink",
      "sha256": "3dc8fde0e78f15ddd69ef9aaff1c9f9c00d862547dece4af79a3391cba18e6eb",
      "size_in_bytes": 4647
    }
  ],
  "paths_version": 1
}